How to install polybori-doc on Debian Unstable (Sid)